/***************************/
/********* HEADER *********/
/*************************/
	.eo_header {
		clear: both;
		font-family: 'Oswald', sans-serif;
		color: #787878;
		width: 980px;
		margin: auto;
		height: 260px;
		background: #f9fafa;
		margin-top: -15px;
		background-color: #f2f2f2;
	}
	.internet_exp_browser .eo_header {
		margin-top:-18px;
	}
	.eo_header h1 {
        text-transform: uppercase;
	    padding: 10px 0 0 20px;
	    margin: 0;
	    font-size: 34px;
	    font-weight: 400;
	    margin: 0;
	    -webkit-margin-before: 0;
	    -webkit-margin-after: 0;
	}
	.eo_header .left_col {
		float: left;
		width: 450px;
		padding:10px 20px 0 20px;
		padding-bottom:0;
		margin-top:-10px;
	}
	.eo_header .right_col {
	    float: right;
	    width: 490px;
	    margin-top: -16px;
	    height: 215px;
	}
	.eo_header p {
		font-size: 16px;
		font-weight:300;
		-webkit-margin-before: 0em;
    	-webkit-margin-after: 0m;
	}
	.eo_header .right_col img {
		margin-left: -15px;
    	margin-top: 6px;
	}

/*****************************/
/********* SECTIONS *********/
/***************************/

	.eo_section {
		clear: both;
		font-family: 'Oswald', sans-serif;
		color: #787878;
		width: 980px;
		margin: auto;
		height: 360px;
		background: #f9fafa;
		margin-top: -15px;
		background-repeat:no-repeat;
		margin-bottom:30px;
	}
	#relax {
		background-image: url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_relax_image.jpg);
	}
	#recover {
		background-image: url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_recover_image.jpg);
	}
	#relief {
		background-image: url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_relief_image.jpg);
	}
	#breathe {
		background-image: url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_breathe_image.jpg);
	}
	#fortify {
		background-image: url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_fortify_image.jpg);
	}
	#energize {
		background-image: url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_energize_image.jpg);
	}
	.eo_section h1 {
	    text-transform: uppercase;
	    padding: 20px 0 0 20px;
	    margin: 0;
	    font-size: 34px;
	    font-weight: 400;
	    margin: 0;
	    margin-top: -10px;
	    display:block;
	}
	.eo_section h1.eo_relax {
		color: #aa7bc9;
	}
	.eo_section h1.eo_recover {
		color: #40b4e5;
	}
	.eo_section h1.eo_relief {
		color: #00a19b;
	}
	.eo_section h1.eo_breathe {
		color: #9ab16b;
	}
	.eo_section h1.eo_fortify {
		color: #f7a800;
	}
	.eo_section h1.eo_energize {
		color: #ff671b;
	}
	.eo_section .left_col {
		float: left;
		width: 450px;
		padding:20px;
		margin-top:-10px;
	}
	.eo_section ul {
		list-style-type: none;
    	margin: 0;
    	padding: 0;
	}
	.eo_section ul li {
		font-size: 16px;
		font-weight:400;
	}


/***************************/
/********* FOOTER *********/
/*************************/

	.eo_footer {
	    clear: both;
	    font-family: 'Oswald', sans-serif;
	    color: #565656;
	    width: 980px;
	    margin: auto;
	    height: 360px;
	    margin-bottom: -10px;
	    margin-top: -15px;
		background:url(/filestores/Ig/Ig1mrwRSgs2vlBZIDDLW/Essential_oil_v1_footer.jpg);
		background-repeat: no-repeat;
	}
	.eo_footer h2 {
        font-size: 26px;
	    font-weight: 400;
	    text-align: center;
	    padding: 20px;
	    padding-bottom: 0;
	    -webkit-margin-before: 0;
	    -webkit-margin-after: 0;
	    line-height: 32px;
	}
	.eo_footer .footer_top h2 {
		padding-top: 15px;
	}
	.eo_footer .footer_bottom {
	    margin-top: 215px;
	}